
/* Export */
"Br5-H8-ahs.title" = "Export";

/* Instance */
"LVK-yy-6gF.title" = "Instance";

/* Export Destination */
"eO7-s6-UlA.title" = "Cíl exportu";

/* Choose */
"uiD-Al-yJa.title" = "Vybrat";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedIsNilPlaceholder" = "Vyberte prosím soubor .glyphs.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedMultipleValuesPlaceholder" = "Vyberte prosím soubor .glyphs.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNoSelectionPlaceholder" = "Vyberte prosím soubor .glyphs.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNotApplicablePlaceholder" = "Vyberte prosím soubor .glyphs.";
